Document: autodir
Title: Autodir HOWTO
Author: Venkata Ramana Enaganti
Abstract: This manual describes what autodir is, and how it can be used
Section: System/Administration

Format: HTML
Index: /usr/share/doc/autodir/Autodir-HOWTO.html
Files: /usr/share/doc/autodir/Autodir-HOWTO.html
